<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page includes a diagram to learn about greenhouse gas emissions over a product&#039;s life cycle and to find out what you can do to reduce your carbon footprint." />
<meta name="DC.title" content="Climate Change and the Life Cycle of Stuff" />
<!--googleoff: snippet--><meta name="keywords" content="GHG, reuse, recycle, energy, fossil fuels, Manufacturing, materials extraction, usage, distribution, compost, recovery, landfill, sustainable, materials management" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-and-life-cycle-stuff" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-and-life-cycle-stuff" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-01" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change and the Life Cycle of Stuff | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156259 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and the Life Cycle of Stuff</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Have you ever considered where the food we eat and the goods (stuff) we use come from, or where they go when you finish with them? Everything we use goes through a life cycle, and each stage of the life cycle has environmental impacts, including climate change. However, <a href="/climatechangeisreal/recycle">reducing</a> the use of materials in every stage of the life cycle minimizes the environmental impact associated with the stuff we use.<br />
	<span
    class="figure image file file-image file-image-jpeg center view-mode-block_header" style="width:525px;"><img alt="Lifecycle" title="Image and link to Lifecycle" height="413" width="525" class="center media-element file-block-header center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-08/lifecycle.jpg" /></span><br />
	Click on the links below to learn about greenhouse gas emissions over a product's life cycle and to find out what you can do to reduce your carbon footprint.</p>

<ul><li><a href="#Materials">Stage 1: Materials Extraction</a></li>
	<li><a href="#Manufacturing">Stage 2: Manufacturing</a></li>
	<li><a href="#Distribution">Stage 3: Distribution</a></li>
	<li><a href="#Usage">Stage 4: Usage</a></li>
	<li><a href="#Management">Stage 5: End-of-Life Management</a></li>
</ul><hr /><h2><a id="Materials" name="Materials"></a>Stage 1: Materials Extraction</h2>

<p>All products are made from materials found in or on the earth. “Virgin” or “raw” materials, such as trees or ore, are harvested directly from the earth, then transported and processed. These activities use a large amount of energy, and burning fossil fuels to supply this energy results in greenhouse gas emissions. Recycling generally uses less energy than extracting and processing raw materials, so making new products from materials that have already been used (recycled materials) can save energy and reduce greenhouse gas emissions.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Buy products made with recycled content.</strong> </span></div>

<p>Check the label to see if a product is made from recycled materials and if it can be recycled. <a href="/climatechangeisreal/recycle">Buying products with recycled content</a> encourages manufacturers to make more recycled-content products available.</p>

<p class="pagetop"><a href="#main-content">Return to Life Cycle Diagram</a></p>

<hr /><h2><a id="Manufacturing" name="Manufacturing"></a>Stage 2: Manufacturing</h2>

<p>Products often require a great deal of energy to create, which results in greenhouse gas emissions. When a product is made with less material, or materials made with recycled content, less energy is needed to extract, transport, and process raw materials.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Reduce.</strong> </span></div>

<p>The most effective way to reduce waste is to <a href="/climatechangeisreal/recycle/reducing-and-reusing-basics">not create it in the first place</a>. Reduce the amount of new stuff you buy. To reduce waste, buy durable goods and reuse, repair, share, and donate your products.</p>

<p class="pagetop"><a href="#main-content">Return to Life Cycle Diagram</a></p>

<hr /><h2><a id="Distribution" name="Distribution"></a>Stage 3: Distribution</h2>

<p>Finished products need to be transported to a distribution center or warehouse, then to stores and your home. In addition, each stage of the life cycle of a product requires some form of transportation. Transportation by plane, truck, or rail all require the use of fossil fuels for energy, which can contribute to global climate change.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Choose Sustainable and local products.</strong> </span></div>

<p>Consider buying locally and sustainably produced products, which may reduce greenhouse gas emissions associated with transport. Plan ahead to reduce the number of times you drive to the store.</p>

<p class="pagetop"><a href="#main-content">Return to Life Cycle Diagram</a></p>

<hr /><h2><a id="Usage" name="Usage"></a>Stage 4: Usage</h2>

<p>Simply using a product may require energy, so it makes sense to purchase appliances that are energy efficient—such as products with the <a href="https://www.energystar.gov/">ENERGY STAR</a> label. Some appliances and electronics, called “<a href="http://energy.gov/articles/are-energy-vampires-sucking-you-dry">energy vampires</a>” continually use power when plugged into an outlet, even when they are turned off. Some consumable products are formulated to reduce energy use, such as detergents that are formulated to work well in cold water. This reduces the demand for energy needed to heat water.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Power down.</strong> </span></div>

<p>Unplug cell phone rechargers and video game consoles, whenever you can. Or consider buying a “smart” power strip, which automatically cuts off power when you turn off an appliance. Also, consider using ENERGY STAR power management features, which place computers (CPU, hard drive, etc.) into a low-power "sleep mode" after a designated period of inactivity.</p>

<p class="pagetop"><a href="#main-content">Return to Life Cycle Diagram</a></p>

<hr /><h2><a id="Management" name="Management"></a>Stage 5: End-of-Life Management</h2>

<p>End-of-life management is what happens to our stuff after it has been used. How we manage our goods at the end of their current life can make a big difference in our environmental footprint.</p>

<h3>• Reuse</h3>

<p class="indented"><a href="/climatechangeisreal/recycle">Reuse</a>, or using a product more than once, prevents the need to create the product from scratch, which saves resources and energy while also preventing pollution.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Donate your used electronics and media.</strong> </span></div>

<p class="indented">Old electronics (CD players, DVDs, VCRs) <a href="/climatechangeisreal/recycle/reducing-and-reusing-basics">make great donations</a> to charitable agencies that provide holiday gifts to low income families. Before you throw away old CDs or DVDs, try trading them with friends, donating them to charitable organizations, nursing homes, libraries, or hospitals.</p>

<h3>• Recycle</h3>

<p class="indented">Recycling saves energy. Manufacturing goods from recycled materials typically requires less energy than producing goods from virgin materials. Recycling paper products also preserves forests so they can continue to remove carbon dioxide from the atmosphere.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Recycle.</strong> </span></div>

<p class="indented"><a href="/climatechangeisreal/hwgenerators/choosing-responsible-recycler-guide-generators-secondary-hazardous-materials">Remember to recycle</a>. Learn how and where to recycle your <a href="/climatechangeisreal/recycle/electronics-donation-and-recycling">electronics</a> and other <a href="/climatechangeisreal/recycle/how-do-i-recycle-common-recyclables">common recyclables</a> like paper, plastic, and glass. <a href="/climatechangeisreal/warm">Calculate how much energy you save when you recycle</a>.</p>

<h3>• Compost</h3>

<p class="indented">Composting diverts organic wastes from landfills. When organic materials like food scraps decompose in the anaerobic conditions of a landfill, they produce <a href="https://www3.epa.gov/climatechange/ghgemissions/gases/ch4.html">methane</a>, a greenhouse gas over 20 times more potent than carbon dioxide. During composting, the material decomposes in the presence of oxygen, avoiding methane production.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Start your own compost pile.</strong> </span></div>

<p class="indented">Learn how to <a href="/climatechangeisreal/recycle/composting-home">create your own compost pile</a> at home. Use food scraps, yard trimmings, and other organic waste to create a compost pile. Compost can help increase soil water retention, decrease erosion, and replace chemical fertilizers.</p>

<h3>• Energy Recovery</h3>

<p class="indented"><a href="/climatechangeisreal/smm/advancing-sustainable-materials-management-facts-and-figures">Energy recovery</a> from waste is the conversion of non-recyclable waste materials into useable heat, electricity, or fuel through a variety of processes. Converting non-recyclable waste materials into electricity and heat—generally through <a href="/climatechangeisreal/smm/advancing-sustainable-materials-management-facts-and-figures">combustion</a> or <a href="/climatechangeisreal/lmop">landfill gas recovery</a>—generates a renewable energy source and reduces carbon emissions by avoiding the need for energy from fossil sources. In addition, these methods reduce generation of methane, a potent greenhouse gas, from landfills.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Be waste conscious.</strong> </span></div>

<p class="indented">By incorporating <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">what you can do tips</a> into your daily life, you can reduce your carbon footprint.</p>

<h3>• Landfill</h3>

<p class="indented">When organic materials go to a <a href="/climatechangeisreal/landfills">landfill</a>, they decompose and produce methane gas, a greenhouse gas over 20 times more potent than carbon dioxide. Many landfills collect landfill gas and use it to generate electricity or as a fuel for equipment such as boilers.</p>

<div><img alt="Green-Tip-Icon" src="/climatechangeisreal/climatechange/images/Green-Tip-Icon.png" title="Green-Tip-Icon" width="32" />  <span>Green Tip: <strong>Educate yourself - learn what you can recycle or compost in your community.</strong> </span></div>

<p class="indented">Visit your city’s website and look under Public Works/Solid Waste to learn what is recyclable or compostable in your community, and how to sort properly.</p>

<p class="pagetop"><a href="#main-content">Return to Life Cycle Diagram</a></p>

<hr /></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 11:40:43 -->